REGULATOR_LIST_VOLTA(9)

NAME
regulator_list_voltage - enumerate supported voltages

SYNOPSIS

int regulator_list_voltage(struct regulator * regulator, unsigned selector);

ARGUMENTS

regulator
    regulator source

selector
    identify voltage to list

CONTEXT

can sleep

DESCRIPTION

Returns a voltage that can be passed to @regulator_set_voltage, zero if this selector code can't be used on this system, or a negative errno.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT